namespace InABox.DatabaseProxy
{
    public interface IConfiguration
    {
        string GetConfig(string section, string key);

        string[] GetKeys(string section);

        string GetConfig(string Key);
    }

    public static class ConfigurationManager
    {
        public static IConfiguration Configuration { get; set; }
    }
}